name: ntfy
tags:
    - 开发工具
title: 基于 HTTP 的简单 pub-sub 通知服务
description: 基于 HTTP 的简单 pub-sub 通知服务
additionalProperties:
    key: ntfy
    name: ntfy
    tags:
        - DevTool
    shortDescZh: 基于 HTTP 的简单 pub-sub 通知服务
    shortDescEn: A simple HTTP-based pub-sub notification service
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://ntfy.sh/
    github: https://github.com/binwiederhier/ntfy
    document: https://ntfy.sh/docs
    description:
        en: A simple HTTP-based pub-sub notification service
        zh: 基于 HTTP 的简单 pub-sub 通知服务
        zh-Hant: 基於 HTTP 的簡單 pub-sub 通知服務
        ja: HTTP ベースのシンプルな pub-sub 通知サービス
        ms: Perkhidmatan pemberitahuan pub-sub mudah berasaskan HTTP
        pt-br: Um serviço de notificação pub-sub simples baseado em HTTP
        ru: Простой сервис уведомлений pub-sub на основе HTTP
        ko: HTTP 기반의 간단한 pub-sub 알림 서비스
    architectures:
      - amd64
      - arm/v7
      - arm64
